
module.exports = {
	...require('./deep'),
	dms: require('./dms'),
	...require('./flatEntries'),
	flattenQCDefinitions: require('./flattenQCDefinitions'),
	FormatTimestamp: require('./FormatTimestamp'),
	geometryAsString: require('./geometryAsString'),
	...require('./hsl'),
	...require('./logicalPath'), // FIXME Breaking change (used to be logicalPath.…)
	logicalPath: require('./logicalPath'), // NOTE For compatibility, see above
	...require('./markdown'),
	preferencesλ: require('./preferencesλ'),
	...require('./ranges'), // FIXME Breaking change (used to be ranges.…)
	ranges: require('./ranges'), // NOTE For compatibility, see above.
	removeNulls: require('./removeNulls'),
	replaceMarkers: require('./replaceMarkers'),
	setContentDisposition: require('./setContentDisposition'),
	throttle: require('./throttle'),
	truncateText: require('./truncateText'),
	unique: require('./unique'),
	unpack: require('./unpack'),
	withParentProps: require('./withParentProps')
};
